# Generated by Django 4.2.4 on 2023-08-16 20:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("thankful_app", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="thought",
            name="thought",
            field=models.TextField(default=""),
        ),
    ]
